Subject: GLOWBUGS digest 384

From: [email-masked]
Date: Mon, 16 Dec 1996 10:42:07 -0600 (CST)

GLOWBUGS Digest 384

Topics covered in this issue include:

  1) Conrad Murray
	by "Bowes, Fr. Bruce" <[email-masked]>
  2) 
	by [email-masked] (Peter Holtham)
  3) Variac dial plate
	by Carl Ratner <[email-masked]>
  4) Re: Variac dial plate
	by Carl Ratner <[email-masked]>
  5) 8-10 ma meter needed for Heath novice xmtr, and other problems
	by [email-masked] (John D Hensley)
  6) Re: 8-10 ma meter needed for Heath novice xmtr, and other problems
	by Jeffrey Herman <[email-masked]>

----------------------------------------------------------------------

Date:        Sun, 15 Dec 1996 18:04:11 EST
From: "Bowes, Fr. Bruce" <[email-masked]>
To: The Glowbugs tube list <[email-masked]>
Subject: Conrad Murray
Message-ID:  <[email-masked]>

Conrad,
I am sorry but somehow I have lost both of your notes.  YOu mentioned
something about a "startup package" and I wanted to get back to you
about that.
Could you e-,mail me again.
Tnx
Father Bowes

------------------------------

Date: Mon, 16 Dec 1996 09:10:39 +1000
From: [email-masked] (Peter Holtham)
To: [email-masked]
Message-ID: <v01540b00aeda34a9775c@[130.102.44.37]>

>Dern it, jus when we thinks we is all set a fly stakes claim ta de ointment!

>China (PRC) has just recently started issuing BA calls, according to
>a net news source.  Can anyone confirm this?

Bob,

Yes, I have worked a couple on 40 m cw recently, can't remember the calls,
don't have my log at work, BA1AT was one I think.

Would sure like to work the glowbug net from VK, but the times are a bit
out. Can work the USA from about 1000z on 40 m but its been very patchy
lately.

&3

Peter VK4COZ

------------------------------

Date: Sun, 15 Dec 1996 18:42:28 -0500 (EST)
From: Carl Ratner <[email-masked]>
To: [email-masked]
Subject: Variac dial plate
Message-ID: <[email-masked]>

Hi guys,

Saw some recent discussion on the list about Variacs. While poking
through my junkbox I found a Variac aluminum dial plate, 4-inch
diameter, black with silver numbers 0-110 on one side and 0-130 on the
other. It's a bit banged up but not disreputable. Will give it to
anyone who needs it for a nice controlpanelus glowbugus.

73

Carl Ratner
[email-masked]

------------------------------

Date: Sun, 15 Dec 1996 20:54:10 -0500 (EST)
From: Carl Ratner <[email-masked]>
To: [email-masked]
Subject: Re: Variac dial plate
Message-ID: <[email-masked]>

The Variac dial plate has been claimed. My thanks to all who responded
to my offer.

73 

-- Carl

------------------------------

Date: Sun, 15 Dec 1996 20:56:37 EST
From: [email-masked] (John D Hensley)
To: [email-masked]
Subject: 8-10 ma meter needed for Heath novice xmtr, and other problems
Message-ID: <[email-masked]>

Hello Glowbug types,

I need to find an 8ma to 10ma meter for a Heath novice xmtr.  Prefer the
square plastic Heath type or an older open face round meter.  The unit is
the HX-11.  Also open to suggestions.  FAIR was a dead end or got the
wrong salesman on the line.  Surplus City wanted $45 for unseen type,
description "unavailable"...arrgggghh.

Also seeking some heavy RF decking and a bullnose modulator for bulding
up a 160 meter thunderfoot.  No effort spared for acquiring same.  Have
dog, cats, goldfish, rude neighbor for trade for same.

Very 73 to all,

Doug WJ5J  (formerly WA5BQA)

------------------------------

Date: 	Sun, 15 Dec 1996 16:32:39 -1000
From: Jeffrey Herman <[email-masked]>
To: John D Hensley <[email-masked]>
Subject: Re: 8-10 ma meter needed for Heath novice xmtr, and other problems
Message-ID: <Pine.GSO.3.93.961215162709.7556A-100000@uhunix3>

For those of you in need of ma meters, I suggest you go to Radio
Shack and pick up one of their inexpensive multitester meters to use
until you can find an authentic replacement.

Maybe you can even perminentally install the RS meter if you don't
mind not having an "original."

Jeff KH2PZ / KH6

------------------------------

End of GLOWBUGS Digest 384
**************************